Versions Packages Information History CVEs Badges Report

Versions for quassel

287 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
quassel 0.13.1 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
quassel-client 0.13.1 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
quassel-lang 0.13.1 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
quassel-core 0.13.1 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
quassel-dbg 0.13.1 Potentially vulnerable - awilfox@adelielinux.org
Alpine Linux 3.8
community
quassel-core 0.12.5 Potentially vulnerable - yves@eisfair.org
Alpine Linux 3.8
community
quassel-client 0.12.5 Potentially vulnerable - yves@eisfair.org
Alpine Linux 3.8
community
quassel-common 0.12.5 Potentially vulnerable - yves@eisfair.org
Alpine Linux 3.8
community
quassel 0.12.5 Potentially vulnerable - yves@eisfair.org
Alpine Linux 3.9
community
quassel-client 0.13.0 Potentially vulnerable - yves@eisfair.org
Alpine Linux 3.9
community
quassel 0.13.0 Potentially vulnerable - yves@eisfair.org
Alpine Linux 3.9
community
quassel-common 0.13.0 Potentially vulnerable - yves@eisfair.org
Alpine Linux 3.9
community
quassel-core 0.13.0 Potentially vulnerable - yves@eisfair.org
Alpine Linux 3.10
community
quassel-common 0.13.1 Potentially vulnerable - yves@eisfair.org
Alpine Linux 3.10
community
quassel 0.13.1 Potentially vulnerable - yves@eisfair.org
Alpine Linux 3.10
community
quassel-client 0.13.1 Potentially vulnerable - yves@eisfair.org
Alpine Linux 3.10
community
quassel-core 0.13.1 Potentially vulnerable - yves@eisfair.org
Alpine Linux 3.10
community
quassel-core-openrc 0.13.1 Potentially vulnerable - yves@eisfair.org
Alpine Linux 3.10
community
quassel-mono 0.13.1 Potentially vulnerable - yves@eisfair.org
Alpine Linux 3.11
community
quassel-mono 0.13.1 Potentially vulnerable - yves@eisfair.org
Alpine Linux 3.11
community
quassel-core 0.13.1 Potentially vulnerable - yves@eisfair.org
Alpine Linux 3.11
community
quassel-core-openrc 0.13.1 Potentially vulnerable - yves@eisfair.org
Alpine Linux 3.11
community
quassel 0.13.1 Potentially vulnerable - yves@eisfair.org
Alpine Linux 3.11
community
quassel-common 0.13.1 Potentially vulnerable - yves@eisfair.org
Alpine Linux 3.11
community
quassel-client 0.13.1 Potentially vulnerable - yves@eisfair.org
Alpine Linux 3.12
community
quassel-core-openrc 0.13.1 Potentially vulnerable - ariadne@dereferenced.org
Alpine Linux 3.12
community
quassel-common 0.13.1 Potentially vulnerable - ariadne@dereferenced.org
Alpine Linux 3.12
community
quassel-mono 0.13.1 Potentially vulnerable - ariadne@dereferenced.org
Alpine Linux 3.12
community
quassel-client 0.13.1 Potentially vulnerable - ariadne@dereferenced.org
Alpine Linux 3.12
community
quassel 0.13.1 Potentially vulnerable - ariadne@dereferenced.org
Alpine Linux 3.12
community
quassel-core 0.13.1 Potentially vulnerable - ariadne@dereferenced.org
Alpine Linux 3.13
community
quassel-core-openrc 0.13.1 Potentially vulnerable - ariadne@dereferenced.org
Alpine Linux 3.13
community
quassel-mono 0.13.1 Potentially vulnerable - ariadne@dereferenced.org
Alpine Linux 3.13
community
quassel 0.13.1 Potentially vulnerable - ariadne@dereferenced.org
Alpine Linux 3.13
community
quassel-core 0.13.1 Potentially vulnerable - ariadne@dereferenced.org
Alpine Linux 3.13
community
quassel-common 0.13.1 Potentially vulnerable - ariadne@dereferenced.org
Alpine Linux 3.13
community
quassel-client 0.13.1 Potentially vulnerable - ariadne@dereferenced.org
Alpine Linux 3.14
community
quassel-mono 0.13.1 Potentially vulnerable - ariadne@dereferenced.org
Alpine Linux 3.14
community
quassel-core-openrc 0.13.1 Potentially vulnerable - ariadne@dereferenced.org
Alpine Linux 3.14
community
quassel-client 0.13.1 Potentially vulnerable - ariadne@dereferenced.org
Alpine Linux 3.14
community
quassel-common 0.13.1 Potentially vulnerable - ariadne@dereferenced.org
Alpine Linux 3.14
community
quassel-core 0.13.1 Potentially vulnerable - ariadne@dereferenced.org
Alpine Linux 3.14
community
quassel 0.13.1 Potentially vulnerable - ariadne@dereferenced.org
Alpine Linux 3.15
community
quassel-core-openrc 0.13.1 Potentially vulnerable - ariadne@dereferenced.org
Alpine Linux 3.15
community
quassel-client 0.13.1 Potentially vulnerable - ariadne@dereferenced.org
Alpine Linux 3.15
community
quassel-core 0.13.1 Potentially vulnerable - ariadne@dereferenced.org
Alpine Linux 3.15
community
quassel 0.13.1 Potentially vulnerable - ariadne@dereferenced.org
Alpine Linux 3.15
community
quassel-mono 0.13.1 Potentially vulnerable - ariadne@dereferenced.org
Alpine Linux 3.15
community
quassel-common 0.13.1 Potentially vulnerable - ariadne@dereferenced.org
Alpine Linux Edge
community
quassel-mono 0.14.0 - ariadne@dereferenced.org
Alpine Linux Edge
community
quassel-core 0.14.0 - ariadne@dereferenced.org
Alpine Linux Edge
community
quassel-common 0.14.0 - ariadne@dereferenced.org
Alpine Linux Edge
community
quassel-client 0.14.0 - ariadne@dereferenced.org
Alpine Linux Edge
community
quassel 0.14.0 - ariadne@dereferenced.org
Alpine Linux Edge
community
quassel-core-openrc 0.14.0 - ariadne@dereferenced.org
ALT Linux p9 quassel 0.5.2 Potentially vulnerable Networking/IRC drool@altlinux.ru
ALT Linux p10 quassel 0.13.1 Potentially vulnerable Networking/IRC drool@altlinux.ru
ALT Sisyphus quassel 0.13.1 Potentially vulnerable Networking/IRC drool@altlinux.ru
AOSC quassel 0.14.0 web fallback-mnt-aosc@repology
Arch
community
quassel-core 0.14.0 - -
Arch
community
quassel-monolithic-qt 0.14.0 - -
Arch
community
quassel-client 0.14.0 - -
Arch
community
quassel-client-qt 0.14.0 - -
Arch
community
quassel-monolithic 0.14.0 - -
Arch
community
quassel-common 0.14.0 - -
Arch Linux 32 i686
community
quassel-client 0.14.0 - -
Arch Linux 32 i686
community
quassel-client-qt 0.14.0 - -
Arch Linux 32 i686
community
quassel-common 0.14.0 - -
Arch Linux 32 i686
community
quassel-core 0.14.0 - -
Arch Linux 32 i686
community
quassel-monolithic 0.14.0 - -
Arch Linux 32 i686
community
quassel-monolithic-qt 0.14.0 - -
Arch Linux 32 i686
community
quassel-client-small 0.13.1 Potentially vulnerable - -
Arch Linux 32 pentium4
community
quassel-client-qt 0.14.0 - -
Arch Linux 32 pentium4
community
quassel-monolithic 0.14.0 - -
Arch Linux 32 pentium4
community
quassel-monolithic-qt 0.14.0 - -
Arch Linux 32 pentium4
community
quassel-core 0.14.0 - -
Arch Linux 32 pentium4
community
quassel-client 0.14.0 - -
Arch Linux 32 pentium4
community
quassel-common 0.14.0 - -
Arch Linux 32 pentium4
community
quassel-client-small 0.13.1 Potentially vulnerable - -
Arch Linux ARM aarch64
community
quassel-monolithic 0.14.0 - -
Arch Linux ARM aarch64
community
quassel-client 0.14.0 - -
Arch Linux ARM aarch64
community
quassel-common 0.14.0 - -
Arch Linux ARM aarch64
community
quassel-core 0.14.0 - -
Arch Linux ARM aarch64
community
quassel-client-qt 0.14.0 - -
Arch Linux ARM aarch64
community
quassel-monolithic-qt 0.14.0 - -
Arch Linux ARM armv7h
community
quassel-monolithic-qt 0.14.0 - -
Arch Linux ARM armv7h
community
quassel-client 0.14.0 - -
Arch Linux ARM armv7h
community
quassel-common 0.14.0 - -
Arch Linux ARM armv7h
community
quassel-client-qt 0.14.0 - -
Arch Linux ARM armv7h
community
quassel-monolithic 0.14.0 - -
Arch Linux ARM armv7h
community
quassel-core 0.14.0 - -
AUR quassel-core-small-git 0.14.rc1.r0.gc7886cee - buzo@aur
AUR quassel-client-lighter-git 0.14.pre.r257.gf13f99af - fallback-mnt-aur@repology
AUR quassel-core-lighter-git 0.14.pre.r255.gb0035602 - fallback-mnt-aur@repology
AUR quassel-core-small 0.14.0 - buzo@aur
AUR quassel-git 0.14.0.r5.g4251006e - ald@aur
AUR quassel-light-git 0.14.0.r5.g4251006e - ald@aur
AUR quassel-client-git 0.14.0.r5.g4251006e - ald@aur
AUR quassel-client-light-git 0.14.0.r5.g4251006e - ald@aur
AUR quassel-core-git 0.14.0.r5.g4251006e - ald@aur
AUR quassel-common-git 0.14.0.r5.g4251006e - ald@aur
AUR quassel-git-monolithic 0.12.0.r22.g1731132 Potentially vulnerable - sxe@aur
Chocolatey Quassel IRC 0.14.0 - -
Debian 8
jessie/main
quassel 0.10.0 Potentially vulnerable net thomas.mueller@tmit.eu
Debian 9
stretch/main
quassel 0.12.4 Potentially vulnerable net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Debian 9 Backports
stretch-backports/main
quassel 0.13.1 Potentially vulnerable misc pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Debian 10
buster/main
quassel 0.13.1 Potentially vulnerable net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Debian 11
bullseye/main
quassel 0.13.1 Potentially vulnerable net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Debian 12
bookworm/main
quassel 0.14.0 net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Debian Unstable
sid/main
quassel 0.14.0 net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Deepin
main
quassel 0.13.1.1+rb2 - pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Devuan 1.0
jessie/main
quassel 0.10.0 Potentially vulnerable net thomas.mueller@tmit.eu
Devuan 2.0
ascii/main
quassel 0.12.4 Potentially vulnerable net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Devuan 3.0
beowulf/main
quassel 0.13.1 Potentially vulnerable net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Devuan 4.0
chimaera/main
quassel 0.13.1 Potentially vulnerable net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Devuan Unstable
unstable/main
quassel 0.14.0 net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
DPorts irc/quassel 0.14.r2 irc fluffy@freebsd.org
DPorts irc/quassel-core 0.14.r2 irc fluffy@freebsd.org
EPEL 7 quassel 0.12.5 Potentially vulnerable Applications/Internet -
EPEL 8 quassel 0.13.1 Potentially vulnerable Unspecified -
Exherbo
obeliks
net-irc/quassel scm net-irc fallback-mnt-exherbo@repology
Exherbo
obeliks
net-irc/quassel 0.13.0 Potentially vulnerable net-irc fallback-mnt-exherbo@repology
Fedora 26
updates
quassel 0.12.5 Potentially vulnerable Unspecified -
Fedora 26
release
quassel 0.12.4 Potentially vulnerable Unspecified -
Fedora 27
updates
quassel 0.12.5 Potentially vulnerable Unspecified -
Fedora 27
release
quassel 0.12.4 Potentially vulnerable Unspecified -
Fedora 28
updates
quassel 0.12.5 Potentially vulnerable Unspecified -
Fedora 28
release
quassel 0.12.4 Potentially vulnerable Unspecified -
Fedora 29
release
quassel 0.12.5 Potentially vulnerable Unspecified -
Fedora 30
release
quassel 0.13.1 Potentially vulnerable Unspecified -
Fedora 31
release
quassel 0.13.1 Potentially vulnerable Unspecified -
Fedora 32
release
quassel 0.13.1 Potentially vulnerable Unspecified -
Fedora 33
updates
quassel 0.13.1 Potentially vulnerable Unspecified -
Fedora 33
release
quassel 0.13.1 Potentially vulnerable Unspecified -
Fedora 34
updates
quassel 0.14.0 Unspecified -
Fedora 34
release
quassel 0.13.1 Potentially vulnerable Unspecified -
Fedora 35
updates
quassel 0.14.0 Unspecified -
Fedora 35
release
quassel 0.13.1 Potentially vulnerable Unspecified -
Fedora 36
development
quassel 0.14.0 Unspecified -
Fedora Rawhide
development
quassel 0.14.0 Unspecified -
FreeBSD Ports irc/quassel-core 0.14.0 irc fluffy@freebsd.org
FreeBSD Ports irc/quassel 0.14.0 irc fluffy@freebsd.org
Funtoo 1.4
net-kit
net-irc/quassel 9999 net-irc patrick@gentoo.org, johu@gentoo.org
Funtoo 1.4
net-kit
net-irc/quassel 0.13.1 Potentially vulnerable net-irc patrick@gentoo.org, johu@gentoo.org
Funtoo 1.4
net-kit
net-irc/quassel 0.12.5 Potentially vulnerable net-irc patrick@gentoo.org, johu@gentoo.org
Gentoo net-irc/quassel 9999 net-irc sam@gentoo.org
Gentoo net-irc/quassel 0.14.0 net-irc sam@gentoo.org
GNU Guix quassel 0.14.0 - -
GoboLinux Quassel git Potentially vulnerable - -
HaikuPorts master net-irc/quassel 0.14~git net-irc -
Homebrew Casks Quassel 0.14.0 - -
Homebrew Casks Quassel IRC 0.14.0 - -
Kali Linux Rolling
main
quassel 0.14.0 net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
KaOS
apps
quassel 0.14.0 - demm@kaosx.us
LiGurOS stable net-irc/quassel 9999 net-irc sam@gentoo.org
LiGurOS stable net-irc/quassel 0.14.0 net-irc sam@gentoo.org
LiGurOS develop net-irc/quassel 9999 net-irc sam@gentoo.org
LiGurOS develop net-irc/quassel 0.14.0 net-irc sam@gentoo.org
MacPorts quassel 0.14.0 irc nomaintainer@macports.org
MacPorts quassel-client 0.14.0 irc nomaintainer@macports.org
Mageia 7
core/release
quassel 0.13.1 Potentially vulnerable Networking/IRC -
Mageia 8
core/release
quassel 0.13.1 Potentially vulnerable Networking/IRC -
Mageia 8
core/updates
quassel 0.13.1 Potentially vulnerable Networking/IRC -
Mageia Cauldron
core/release
quassel 0.14.0 Networking/IRC -
Manjaro Stable
community
quassel-client 0.14.0 - -
Manjaro Stable
community
quassel-core 0.14.0 - -
Manjaro Stable
community
quassel-client-qt 0.14.0 - -
Manjaro Stable
community
quassel-common 0.14.0 - -
Manjaro Stable
community
quassel-monolithic-qt 0.14.0 - -
Manjaro Stable
community
quassel-monolithic 0.14.0 - -
Manjaro Testing
community
quassel-common 0.14.0 - -
Manjaro Testing
community
quassel-core 0.14.0 - -
Manjaro Testing
community
quassel-monolithic-qt 0.14.0 - -
Manjaro Testing
community
quassel-client 0.14.0 - -
Manjaro Testing
community
quassel-client-qt 0.14.0 - -
Manjaro Testing
community
quassel-monolithic 0.14.0 - -
Manjaro Unstable
community
quassel-client 0.14.0 - -
Manjaro Unstable
community
quassel-core 0.14.0 - -
Manjaro Unstable
community
quassel-monolithic-qt 0.14.0 - -
Manjaro Unstable
community
quassel-monolithic 0.14.0 - -
Manjaro Unstable
community
quassel-common 0.14.0 - -
Manjaro Unstable
community
quassel-client-qt 0.14.0 - -
MSYS2 mingw
x86_64
mingw-w64-x86_64-quassel 0.14.0 - -
MSYS2 mingw
i686
mingw-w64-i686-quassel 0.14.0 - -
nixpkgs stable 21.05 quassel-client-kf5 0.13.1 Potentially vulnerable - phreedom@yandex.ru, ttuegel@mailbox.org
nixpkgs stable 21.05 quassel-daemon-qt5 0.13.1 Potentially vulnerable - phreedom@yandex.ru, ttuegel@mailbox.org
nixpkgs stable 21.05 quassel-kf5 0.13.1 Potentially vulnerable - phreedom@yandex.ru, ttuegel@mailbox.org
nixpkgs stable 21.11 quassel-client-kf5 0.13.1 Potentially vulnerable - phreedom@yandex.ru, ttuegel@mailbox.org
nixpkgs stable 21.11 quassel-daemon-qt5 0.13.1 Potentially vulnerable - phreedom@yandex.ru, ttuegel@mailbox.org
nixpkgs stable 21.11 quassel-kf5 0.13.1 Potentially vulnerable - phreedom@yandex.ru, ttuegel@mailbox.org
nixpkgs unstable quassel-client-kf5 0.14.0 - ttuegel@mailbox.org
nixpkgs unstable quassel-daemon-qt5 0.14.0 - ttuegel@mailbox.org
nixpkgs unstable quassel-kf5 0.14.0 - ttuegel@mailbox.org
Npackd Stable Quassel 0.13.1 Potentially vulnerable Communications -
Npackd Stable Quassel 0.12.4 Potentially vulnerable Communications -
Npackd Stable Quassel 0.12.3 Potentially vulnerable Communications -
Npackd Stable Quassel 0.12.2 Potentially vulnerable Communications -
Npackd Stable Quassel 0.11 Potentially vulnerable Communications -
Npackd Stable Quassel 0.10 Potentially vulnerable Communications -
Npackd Stable Quassel 0.9.2 Potentially vulnerable Communications -
Npackd Stable Quassel 0.9.1 Potentially vulnerable Communications -
Npackd Stable Quassel 0.9 Potentially vulnerable Communications -
Npackd Stable Quassel 0.8.0 Potentially vulnerable Communications -
Npackd Stable64 Quassel 64 bit 0.13.1 Potentially vulnerable Communications -
OpenMandriva 4.0
main/release
quassel 0.13.1 Potentially vulnerable Networking/IRC bero@lindev.ch
OpenMandriva 4.1
main/release
quassel 0.13.1 Potentially vulnerable Networking/IRC bero@lindev.ch
OpenMandriva 4.2
main/release
quassel 0.13.1 Potentially vulnerable Networking/IRC bero@lindev.ch
OpenMandriva Rolling
main/release
quassel 0.13.1 Potentially vulnerable Networking/IRC bero+massbuild@lindev.ch
OpenMandriva Cooker
main/release
quassel 0.13.1 Potentially vulnerable Networking/IRC bero+massbuild@lindev.ch
openSUSE Leap 42.3
updates/oss
quassel 0.12.5 Potentially vulnerable Productivity/Networking/IRC -
openSUSE Leap 42.3
updates/oss
quassel 0.12.5 Potentially vulnerable Productivity/Networking/IRC -
openSUSE Leap 42.3
main/oss
quassel 0.12.4 Potentially vulnerable Productivity/Networking/IRC -
openSUSE Leap 15.0
main/oss
quassel 0.12.5 Potentially vulnerable Productivity/Networking/IRC -
openSUSE Leap 15.1
main/oss
quassel 0.13.1 Potentially vulnerable Productivity/Networking/IRC -
openSUSE Leap 15.2
main/oss
quassel 0.13.1 Potentially vulnerable Productivity/Networking/IRC -
openSUSE Leap 15.3
main/oss
quassel 0.13.1 Potentially vulnerable Productivity/Networking/IRC -
openSUSE Leap 15.4
main/oss
quassel 0.13.1 Potentially vulnerable Productivity/Networking/IRC -
openSUSE Tumbleweed
src-oss
quassel 0.13.1 Potentially vulnerable Productivity/Networking/IRC -
Parabola
libre
quassel-core 0.13.1 Potentially vulnerable - -
Parabola
libre
quassel-monolithic 0.13.1 Potentially vulnerable - -
Parabola
libre
quassel-client 0.13.1 Potentially vulnerable - -
Parabola
libre
quassel-monolithic-qt 0.13.1 Potentially vulnerable - -
Parabola
libre
quassel-client-qt 0.13.1 Potentially vulnerable - -
Parabola
libre
quassel-debug 0.13.1 Potentially vulnerable - -
Parabola
libre
quassel-common 0.13.1 Potentially vulnerable - -
Parabola
libre
quassel-client-small 0.13.1 Potentially vulnerable - -
Pardus 17
updates/main
quassel 0.12.4 Potentially vulnerable net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Pardus 17
main
quassel 0.12.4 Potentially vulnerable net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Pardus 19
main
quassel 0.13.1 Potentially vulnerable net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Pardus 21
main
quassel 0.13.1 Potentially vulnerable net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Parrot
parrot-updates/main
quassel 0.13.1 Potentially vulnerable net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Parrot
parrot/main
quassel 0.13.1 Potentially vulnerable net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
PCLinuxOS quassel 0.10.1 Potentially vulnerable Graphical desktop/KDE4 -
pkgsrc current chat/quassel 0.14.0 chat pkgsrc-users@netbsd.org
PLD Linux quassel 0.12.2 Potentially vulnerable - -
PureOS Amber quassel 0.13.1 Potentially vulnerable misc pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
PureOS landing quassel 0.13.1 Potentially vulnerable misc pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Raspbian Oldstable
main
quassel 0.13.1 Potentially vulnerable net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Raspbian Stable
main
quassel 0.13.1 Potentially vulnerable net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Raspbian Testing
main
quassel 0.14.0 net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Ravenports quassel 0.14.0 irc kraileth@elderlinux.org
Rosa 2014.1
contrib/updates
quassel 0.12.4 Potentially vulnerable - -
Rosa 2014.1
main/release
quassel 0.8.0 Potentially vulnerable - -
Rosa 2016.1
contrib/updates
quassel 0.12.5 Potentially vulnerable - -
Rosa 2016.1
contrib/release
quassel 0.12.4 Potentially vulnerable - -
Rosa 2019.1
contrib/release
quassel 0.14.0 Networking/IRC a.proklov@rosalinux.ru
Sabayon net-irc/quassel-core 0.13.1 Potentially vulnerable net-irc fallback-mnt-sabayon@repology
Sabayon net-irc/quassel-client 0.13.1 Potentially vulnerable net-irc patrick@gentoo.org, johu@gentoo.org
Sabayon net-irc/quassel-common 0.13.1 Potentially vulnerable net-irc fallback-mnt-sabayon@repology
Sabayon net-irc/quassel 0.13.1 Potentially vulnerable net-irc patrick@gentoo.org, johu@gentoo.org
Sabayon net-irc/quassel-core 0.12.5 Potentially vulnerable net-irc fallback-mnt-sabayon@repology
Sabayon net-irc/quassel-client 0.12.5 Potentially vulnerable net-irc patrick@gentoo.org, johu@gentoo.org
Sabayon net-irc/quassel-common 0.12.5 Potentially vulnerable net-irc fallback-mnt-sabayon@repology
Sabayon net-irc/quassel 0.12.5 Potentially vulnerable net-irc patrick@gentoo.org, johu@gentoo.org
Sabayon for-gentoo net-irc/quassel-core-bin 0.13_pre Potentially vulnerable net-irc fallback-mnt-sabayon@repology
Scoop
extras
quassel 0.14.0 - -
Siduction
extra main
quassel-qt5 0.14.0~pre-130-g01d67be2 net agaida@siduction.org
Siduction
fixes main
quassel-qt5 0.14.0~pre-130-g01d67be2 net agaida@siduction.org
SlackBuilds network/quassel 0.14.0 network urchlay@slackware.uk
Solus quassel 0.14.0 network.irc josephriches@gmail.com
Solus quassel-dbginfo 0.14.0 debug josephriches@gmail.com
Solus quassel-devel 0.14.0 programming.devel josephriches@gmail.com
Trisquel 6.0
toutatis/main
quassel 0.8.0 Potentially vulnerable net trisquel-devel@listas.trisquel.info
Trisquel 6.0
toutatis-updates/main
quassel 0.8.0 Potentially vulnerable net trisquel-devel@listas.trisquel.info
Trisquel 7.0
belenos/main
quassel 0.10.0 Potentially vulnerable net trisquel-devel@listas.trisquel.info
Trisquel 7.0
belenos-updates/main
quassel 0.10.0 Potentially vulnerable net ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 9.0
etiona-updates/main
quassel 0.12.4 Potentially vulnerable net ubuntu-devel-discuss@lists.ubuntu.com, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Trisquel 9.0
etiona/main
quassel 0.12.4 Potentially vulnerable net ubuntu-devel-discuss@lists.ubuntu.com, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Trisquel 10.0
nabia-updates/main
quassel 0.13.1 Potentially vulnerable universe/net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Trisquel 10.0
nabia-updates/main
quassel 0.13.1 Potentially vulnerable net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Trisquel 10.0
nabia/main
quassel 0.13.1 Potentially vulnerable net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Ubuntu 14.04
trusty/universe
quassel 0.10.0 Potentially vulnerable universe/net ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty-updates/universe
quassel 0.10.0 Potentially vulnerable universe/net ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial-updates/universe
quassel 0.12.2 Potentially vulnerable universe/net ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial/universe
quassel 0.12.2 Potentially vulnerable universe/net ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 18.04
bionic/universe
quassel 0.12.4 Potentially vulnerable universe/net ubuntu-devel-discuss@lists.ubuntu.com, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Ubuntu 18.04
bionic-updates/universe
quassel 0.12.4 Potentially vulnerable universe/net ubuntu-devel-discuss@lists.ubuntu.com, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Ubuntu 20.04
focal-updates/universe
quassel 0.13.1 Potentially vulnerable universe/net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Ubuntu 20.04
focal/universe
quassel 0.13.1 Potentially vulnerable universe/net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Ubuntu 21.04
hirsute/universe
quassel 0.13.1 Potentially vulnerable universe/net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Ubuntu 21.10
impish/universe
quassel 0.13.1 Potentially vulnerable universe/net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Ubuntu 22.04
jammy/universe
quassel 0.14.0 universe/net pkg-kde-extras@lists.alioth.debian.org, fgeyer@debian.org, scott@kitterman.com, thomas.mueller@tmit.eu
Void Linux x86_64
x86_64
quassel 0.14.0 - piraty1@inbox.ru
Void Linux x86_64
x86_64
quassel-client 0.14.0 - piraty1@inbox.ru
Void Linux x86_64
x86_64
quassel-client-shared 0.14.0 - piraty1@inbox.ru
Void Linux x86_64
x86_64
quassel-core 0.14.0 - piraty1@inbox.ru
Wikidata Quassel IRC 0.14.0 - -